# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = webone
pkgbase = webone
xdata = pkgtype=pkg
pkgver = 0.18.2-1
pkgdesc = HTTP 1.x proxy that makes old web browsers usable again in the Web 2.0 world
url = https://github.com/atauenis/webone
builddate = 1781869596
packager = Unknown Packager
size = 1634493
arch = x86_64
backup = etc/webone.conf
backup = etc/webone.conf.d/codepage.conf
backup = etc/webone.conf.d/escargot.conf
backup = etc/webone.conf.d/openssl_webone.cnf
backup = etc/logrotate.d/webone
depend = dotnet-runtime-8.0
depend = imagemagick
